#searchform { margin:50px 200px; font-size:18px; }
#searchform div { color:#eeeeee; }
#searchform div input { font-size:18px; padding:5px; width:320px; }
#suggestions{ position: absolute; left:56px; display:none; z-index:999999; }
#suggestions_right{ position: absolute; left:150px; width:320px; display:block; z-index:999999; }
#suggestions{ position: absolute; left:56px; display:block; z-index:999999; }
#suggestions_right{ position: absolute; left:150px; width:320px; display:none; z-index:999999; }
/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#000000; border-style:solid; width:300; background-color:#00222E; font-size:10px; line-height:14px; position:absolute; z-index: 99999; top:-18px; }
#searchresults a { display:block; background-color:#118BB2; clear:left; height:59px; text-decoration:none; color:#FFFFFF; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheadingTitle { display:block; font-weight:bold; padding-top:2px; color:#FFFFFF; }
#searchresults a:hover span.searchheadingTitle { color:#ffffff; }
#searchresults a span.searchheadingProf { display:block; padding-top:5px; color:#FFFFFF; }
#searchresults a:hover span.searchheadingProf { color:#ffffff; }
#searchresults a span.searchheadingTel { display:block;padding-top:5px; color:#FFFFFF; }
#searchresults a:hover span.searchheadingTel { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }
#mycombo { width:20px; }